Cisco Prime Central for Hosted Collaboration Solution Cross Site Scripting Vulnerability

Bugtraq ID: 59632
Class: Input Validation Error
CVE: CVE-2013-1157
Remote: Yes
Local: No
Published: May 01 2013 12:00AM
Updated: May 24 2013 05:54PM
Credit: Cisco
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus